/* Stylesheet-Datei für Marginal-Styles
10-05-25 SW, schalk & friends gmbh */

.portlet {
	float: left;
	width: 220px;
	margin-right: 20px;
	padding: 10px 0 10px 0;
	position: relative;
}


.lastPortlet {
	margin-right: 0px;
}

#marginalWrapper .portlet {
	border-top: 1px solid #e5e5e5;
	margin-right: 0px;
}

.noBorder,
#marginalWrapper .noBorder {
	padding: 0px;
	border: none;
}

.portlet h3 {
	font-size: 1.5002em; /*1.3em*/
	padding-bottom: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.portlet p,
#content .portlet p {
	font-size: 1.2em;
	line-height: 1.4em;
	padding-bottom: 10px;
}

.portlet p img {
	border: 1px solid #e5e5e5;
	margin: 0px -1px;
}

.portlet p img.noBorder {
	border: none;
}

.portlet p.all {
	position: absolute;
	top: 10px;
	right: 0px;
	padding-bottom: 0px;
}

.portlet p.all a:hover {
	border-bottom: 1px dotted #000;
}

.portlet p.more a {
	display: block;
	padding-left: 15px;
	background: transparent url(/media/images/site/icons/pfeile.png) left 4px no-repeat;
}

.portlet p.more a:hover {
	background-position: left -196px;
}

.marginalKatalog .imgKatalog {
	position: absolute;
	left: 115px;
	top: -15px;
	display: block;
	width: 112px;
	height: 126px;
}

.marginalShop .imgShop {
	position: absolute;
	right: 0px;
	top: 25px;
	display: block;
	width: 115px;
	height: 67px;
	z-index:-1;
}

.marginalNewsletter .imgNewsletter {
	position: absolute;
	right: 0px;
	top: 25px;
	display: block;
	width: 110px;
	height: 138px;
}

.marginalNewsletter p .imgNewsletter img {
	display: block;
	width: 110px;
	height: 138px;
	border: none;
}


.marginalKatalog p .imgKatalog img {
	display: block;
	border: none;
}

.marginalShop p .imgShop img {
	display: block;
	width: 110px;
	height: 67px;
	border: none;
}


.portlet p.more {
	padding-bottom: 0px;
}

.marginalKatalog p.more,
.marginalShop p.more {
	margin-right: 110px;
	/*padding-bottom: 10px;*/
}


/*.marginalKatalog p.more a {
	background-position: 70px 55px;
}*/

/*.marginalKatalog p.more a:hover {
	background-position: 70px -145px;
}*/

/*.marginalNewsletter p.more a,
.marginalShop p.more a {
	background-position: 65px 38px;
}*/

/*.marginalNewsletter p.more a:hover,
.marginalShop p.more a:hover {
	background-position: 65px -162px;
}*/

.marginalNewsletter p.more a {
	background-position: 110px 5px;
}

.marginalNewsletter p.more a:hover {
	background-position: 110px -195px;
}


.marginalKontakt p img {
	border: none;
}



#marginalWrapper  a.worldwide {
	float: right;
	display: block;
	width: 130px;
	height: 70px;
	text-indent: -9999px;
	background: transparent url(/media/images/site/icons/icon-worldwide_130.png) left -100px no-repeat;
	padding-bottom: 4px;
}

#marginalWrapper a.worldwide:hover {
	background-position: left top;
	border: none;
	text-decoration: none;
}

#marginalWrapper.homeMarginalWrapper a.worldwide {
    padding-right: 45px;
}

.portlet a.button220 {
	color: #fff;
	width: 200px;
	text-align: center;
	background: transparent url(/media/images/site/backgrounds/bg-buttons.png) left -180px no-repeat;
	display: block;
	padding: 3px 10px;
}

.marginalKontakt a.button220:hover {
	background-position: left -210px;
}

.portlet .imgTelefon {
	text-indent: -9999px;
	background: #fff url(/media/images/site/backgrounds/bg-telefon.png) left top no-repeat;
	padding: 1px;
}

.portlet .button {
	background: transparent url(/media/images/site/backgrounds/bg-button.png) left 0px no-repeat;
	display: block;
	float: left;
	padding-left: 10px;
}

.portlet .button span {
	background: transparent url(/media/images/site/backgrounds/bg-button.png) right -90px no-repeat;
	display: block;
	float: left;
	padding: 2px 10px 4px 0px;
	color: #fff;
	width: 200px;
	text-align: center;
}

.portlet .button:hover {
	background-position: left -30px;
}

.portlet .button:hover span {
	background-position: right -120px;
}

.portlet .slider {
	position: relative;
}

.portlet .slider .icon {
	position: absolute;
	top: 50%;
	display: block;
	width: 22px;
	height: 22px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-color: transparent;
	background-image: url(/media/images/site/icons/icon-arrow-slider.png);
	
}

.portlet .slider .back {
	left: -5px;
	background-position: left -50px;
}

.portlet .slider .forward {
	right: -6px;
	background-position: right -50px;
}

.portlet .slider .back:hover {
	background-position: left 0px;
}

.portlet .slider .forward:hover {
	background-position: right 0px;
}

/* Galerie-Portlet */
.portletGallery {
	width: 100%;
	padding: 30px 0px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 25px;
}

.portletGallery .gallery {
	display: block;
	position: relative;
}

.portletGallery .gallery ul {
	display: block;
	height: 126px;
}

.portletGallery .gallery .img {
	display: block;
	float: left;
	margin: 0px 19px 0px -1px;
	border: 1px solid #e5e5e5;
	padding-left: 0px;
	background: none;
}

.portletGallery .gallery .img img {
	display: block;
	float: left;
}

.portletGallery .gallery span.last {
	margin-right: -1px;
}

.portletGallery .gallery span,
.portletGallery .gallery spani a {
	display: block;
}

.portletGallery .gallery .icon {
	width: 22px;
	height: 22px;
	position: absolute;
	top: 51px;
	background-repeat: no-repeat;
	background-color: transparent;
	background-image: url(/media/images/site/icons/icon-arrow-slider.png);
	text-indent: -9999px;
}

.portlet .gallery .back {
	background-position: left -50px;
	left: -6px;
}

.portlet .gallery .forward {
	background-position: right -50px;
	right: -6px;
}

.portlet .gallery .back:hover {
	background-position: left 0px;
}

.portlet .gallery .forward:hover {
	background-position: right 0px;
}

#content .portlet p.more a,
#content .portlet p.more a:hover,
#content .portlet .gallery span a,
#content .portlet .gallery span a:hover,
#content .portlet a,
#content .portlet a:hover {
	border-bottom: none;
	color: #000;
	text-decoration: none;
}

#marginalWrapper ul.linkList {
	font-size: 1.2em;
}

#marginalWrapper ul.linkList li {
	padding-left: 0px;
	background: none;
	margin-bottom: 5px;
}

#marginalWrapper ul.linkList li a {
	padding-left: 15px;
	background: transparent url(/media/images/site/icons/pfeile.png) left 3px no-repeat;
	border: none;
	display: block;
	text-decoration: none;
}

#marginalWrapper ul.linkList li a:hover {
	padding-left: 15px;
	background: transparent url(/media/images/site/icons/pfeile.png) left -197px no-repeat;
	color: #000;
}

